<div class="card__img">
  <ng-content></ng-content>
</div>
<h2 class="card__title">{{ formattedName }}</h2>
<div class="card__footer">
  <a [routerLink]="authorPath" class="card__author">{{ authorName }}</a>
  <a [routerLink]="quizPath" class="card__link">Take a quiz</a>
</div>
